/**
 * storeInfoStore 模块的 getters
 */
import { ServeinfoStoreType } from './index'

export default {
    // /**
    //  * 动态刷新订单状态 (updateOrder)
    //  * @param {number} updateOrder 动态刷新订单标识
    //  */
    // getUpdateOrder(state: ServeinfoStoreType) {
    //     return state.updateOrder
    // },

    /**
     * 是否同意了用户隐私协议
     */
    isAgreement(state: ServeinfoStoreType) {
        return state.isAgreement
    },

    /**
     * 绑定手机号的信息
     */
    isBindMobile(state: ServeinfoStoreType){
        return state.isBindMobile
    },

    /**
     * 登录状态
     */
    isLogin(state: ServeinfoStoreType){
        return state.isLogin
    },

    /**
     * 账户余额
     */
    accountBalance(state: ServeinfoStoreType){
        return state.accountBalance
    }
}